Vulnerability   
Search   
    Search 211766 CVE descriptions
and 97459 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2017-9835
Description:The gs_alloc_ref_array function in psi/ialloc.c in Artifex Ghostscript 9.21 allows remote attackers to cause a denial of service (heap-based buffer overflow and application crash) or possibly have unspecified other impact via a crafted PostScript document. This is related to a lack of an integer overflow check in base/gsalloc.c.
Test IDs: None available
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2017-9835
BugTraq ID: 99991
http://www.securityfocus.com/bid/99991
Debian Security Information: DSA-3986 (Google Search)
http://www.debian.org/security/2017/dsa-3986
https://security.gentoo.org/glsa/201811-12




© 1998-2021 E-Soft Inc. All rights reserved.